html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong,tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-family:Arial, Helvetica, sans-serif;}

*:focus { outline: 0; }
body { color: #B6B5B5;  background-color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
ol, ul { list-style: none; font-family:Tahoma, Helvetica, sans-serif; font-size:12px;  }
p { font-family:Tahoma, Helvetica, sans-serif; font-size:12px;}
img a { border: none; }
li { list-style: none; font-family:Tahoma, Helvetica, sans-serif; font-size:12px;  }
a { color:#556163; text-decoration:none;}
a:hover { color:#556163; text-decoration:underline;}

.clear { clear: both; height: 0px; overflow: hidden; }
.reset { clear: both;}
.CONT { margin:0 auto; width:977px; position:relative;}

.PB0 { padding-bottom:0px!important;}
.MB0 { margin-bottom:0px!important;}
.MB25{ margin-bottom:25px!important;}
.MT15{ margin-top:15px!important;}
.PL0{ padding-left:0px!important;}
.PB20{ padding-bottom:20px!important;}
.BO0{ border:none!important;}
.nobg{ background:none!important;}

#HD {background:url(../images/bgbg.png) repeat-x 0 0 #2A2A2A; height:124px; width:100%;}
#HD .header{ width:918px; background:url(../images/logo.png) no-repeat center; height:124px; margin:0 auto; }
#HD .header h2 { height:114px; width:246px; margin:0 auto;}
#HD .header h2 a{ text-indent:-8888px; height:114px; width:246px; display:block;}
#HDM {background:  url(../images/menu_bg.png) repeat-x top; height:44px; float:left;width:100%;}
#HDM ul { width:918px; margin:0 auto;}
#HDM ul li{ float:left; height:44px;} 
#HDM ul li a {
    color: #D1D3D5;
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 10px 15px;
	font-size:16px;
    text-transform: uppercase;
}
/* #HDM ul li a:hover{float:left; height:44px; display:block; text-indent:-9999px; background-position:top;}
#HDM ul li.curent a,
#HDM ul li.hover a{float:left;background-position:top;}
#HDM ul .acasa, #HDM ul .acasa a{ background-image:  url(../images/menu_acasa.png); width:70px;}
#HDM ul .acasa a:hover{ background-image: url(../images/menu_ac.png); width:70px;}
#HDM ul .despre , #HDM ul .despre a:hover { width:125px;}
#HDM ul .despre a{ width:125px; background-image: url(../images/menu_despre.png);}
#HDM ul .cumpar,#meniu ul .cumpar a:hover { width:214px;}
#HDM ul .cumpar a{ width:214px; background-image: url(../images/menu_cumpar.png);}
#HDM ul .produse,#meniu ul .produse a:hover { width:107px;}
#HDM ul .produse a{ width:107px; background-image: url(../images/menu_produse.png);}
#HDM ul .eve,#meniu ul .eve a:hover{ width:130px;}
#HDM ul .eve a{ width:130px; background-image: url(../images/menu_evenimente.png);}
#HDM ul .contact,#meniu ul .contact a:hover{ width:89px;}
#HDM ul .contact a{ width:89px; background-image: url(../images/menu_contact.png);}
#HDM ul .cos,#meniu ul .cos a:hover{ width:126px; float:right;}
#HDM ul .cos a{ width:126px; background-image: url(../images/menu_cos.png);} */

/* #MN { clear:both; margin:10px auto; width:730px; padding-top:15px;} */
#MN .top{ background-color:#070707;  width:730px; float:left;} 
#MN .btm{ background: url(../images/intro_btm.png) no-repeat top; height:15px; width:730px; float:left;} 
#MN .top .mesaj { height:232px; width:895px;}
#MN .top .mesaj h1 { padding-bottom:7px; text-transform:uppercase; color:#000; font-size:22px;}
#MN .top .mesaj p {font-size:14px; padding-bottom:15px; color:#000; width:460px; text-align:left;}
#MN .produseh { padding-left:16px; float:left; width:510px;}
#MN .produseh h2 { font-size:22px; color:#d1d3d5;}
#MN .produseh ul { float:left; padding-top:15px;}
#MN .produseh li { float:left; width:162px; }
#MN .produseh li .to{ background:url(../images/hp_prod_top.png) no-repeat; width:148px; height:15px; float:left;}
#MN .produseh li .bgp{ background: url(../images/hp_prod_bg.png) repeat-y; width:132px; padding-left:16px; float:left;}
#MN .produseh li .bgp img{}
#MN .produseh li .bt{ background: url(../images/hp_prod_btm.png) no-repeat; width:148px; height:19px; float:left;}
#MN .produseh li .bgp h3{ font-weight:normal; padding-bottom:10px;}
#MN .produseh li .bgp h3 a:hover{ text-decoration:none; color:#FFF;}

#MN .produseh li .bgp a.img { width:116px; /* height:75px; */ display:block; overflow:hidden;border:#000 solid 1px;}

#MN .wedo { width:918px; padding-left:16px; clear:both; margin-top:80px;}
#MN .wedo h3 { color:#fff;}
#MN .wedo { padding-left:16px; float:left; width:918px;}
#MN .wedo h2 { font-size:22px; color:#d1d3d5;}
#MN .wedo ul { float:left; padding-top:15px;}
#MN .wedo ul.check li { background:url(../images/check.png) no-repeat top left transparent; padding-left:20px; }
.txP > ul li { background:url(../images/check.png) no-repeat top left transparent; padding-left:20px; color:#fff; }
#MN .wedo li { float:left; width:180px; color:#A6A6A6; }
#MN .wedo li .to{ background:url(../images/hp_wedo_top.png) no-repeat; width:165px; height:15px; float:left;}
#MN .wedo li .bgp{ background: url(../images/hp_wedo_bg.png) repeat-y; width:148px; padding-left:16px; float:left; height:200px;}
#MN .wedo li .bgp img{}
#MN .wedo li .bt{ background: url(../images/hp_wedo_btm.png) no-repeat; width:165px; height:19px; float:left;}
#MN .wedo li .bgp h3{ font-weight:normal; padding-bottom:10px;}
#MN .wedo li .bgp h3 a:hover{ text-decoration:none; color:#FFF;}
#MN .wedo li .bgp a.img { width:130px; height:130px; display:block; overflow:hidden;border:#000 solid 1px; background-color:#fff;}

#MN .marcih { float:left;  padding:0px; margin:15px 0 0 15px; }
#MN .marcih h2{ padding-bottom:16px;}
.marcih .topm{ width:884px; background:url(../images/marti_h_top.png) no-repeat; height:7px; /* float:left; */}
.marcih .btmm{ width:884px; height:7px; background:url(../images/marti_h_btm.png) no-repeat; float:left;}
.marcih li{ width:auto!important;}
.marcih .bgm{ width:882px; border:1px solid #000; border-top:none; border-bottom:none; padding-top:6px; padding-bottom:5px; background: url(../images/marcim_bg.png); float:left; margin-top:7px;}

.footer { float:left; width:100%;  margin-top:30px; padding-bottom:15px;}
.footer .footercontent{ margin:0px auto; width:918px; height:30px; padding-top:15px; padding-bottom:5px; background:#090808; } 
.footer a{ font-size:11px; padding-left:10px; padding-right:10px; color:#3a3a3a;}
.footer .footercontent .facebook{ float:right;}
.footer .footercontent .links{ float:left; padding-left:10px; padding-top:3px;}

#ML { float:left; width:194px;}
#ML .top{ background:url(../images/menu_top.png) no-repeat; float:left; width:194px; height:12px;}
#ML .btmm{ background: url(../images/menu_btm.png) no-repeat; float:left; width:194px; height:11px;}
#ML .bgm{ background:#000; float:left; width:194px; }
#ML .bgm h3 { font-size:17px; color:#d1d3d5; text-transform:uppercase; padding-left:15px; padding-bottom:10px; padding-top:4px;	}
#ML .bgm ul li{ float:left; width:194px; border-bottom:1px solid #050c13; padding-top:5px; font-size:18px; padding-bottom:5px;}
#ML .bgm ul li a{ line-height:24px; height:24px; text-transform:uppercase; padding-left:15px; width:179px; color:#50D53B; display:block;}
#ML .bgm ul li a:hover{ text-decoration:none;}
#ML .bgm ul li a img { float:right;}

#ME { width:918px; }
#ME .topc { background: url(../images/main_b_top_e.png) no-repeat; width:918px; height:12px; float:left;}
#ME .bgc { background:#090808; width:878px; float:left; padding:0 20px;}
#ME .btmc { background: url(../images/main_b_btm_e.png) no-repeat; width:918px; height:12px; float:left;}

#MC { float:right; width:730px; }
#MC .topc { background:url(../images/main_b_top.png) no-repeat; width:730px; height:12px; float:left;}
#MC .btmc { background: url(../images/main_b_btm.png) no-repeat; width:730px; height:12px; float:left;}
#MC .bgc { background-color:#000; width:730px; float:left; }
#MC .bgc h1 { color:#50D53B; margin-bottom:10px;}
#MC .bgc .filter { background-color:#1C1A1C; width:730px; height:36px;}

#hiddendiv { float:left; width:200px; height:120px; padding-bottom:40px; background: url(../images/cFinder_line.png) no-repeat bottom; position:relative; z-index:100;}
#MC .bgc .filter p{ float:left; padding-left:9px; padding-top:4px; line-height:25px;color:#696A6B;}
#MC .bgc .filter .selectCateg { float:left; position:relative;}

#MC .bgc .filter .selectCateg select{ border:#707070 1px solid; color:#d6d6d6; font-size:11px; padding:3px; }

#MC .bgc .filter .selectbox {font-size:12px; cursor: pointer; background:  url(../images/bg_filter.png) no-repeat left; width:150px; height:22px; padding-left:10px; padding-top:0px; color:#696a6b; border: none; font-family:Arial, Helvetica, sans-serif;}
#MC .bgc .filter select {background: url(../images/finder_categ.png) no-repeat;}
#MC .bgc .filter div.selectbox-wrapper { position:absolute; width:160px; background:#000; margin:0px; padding:0px; margin-top:-20px; margin-left:9px; #margin-top:0px; font-size:12px;text-align:left; z-index:1000;overflow:auto; padding-top:10px; left:0; #left:1px;}
#MC .bgc .filter div.selectbox-wrapper ul { list-style-type:none; margin:0px; padding:0px; padding-bottom:10px; background:url(../images/bg_filter_btm.png) no-repeat left bottom;}
#MC .bgc .filter div.selectbox-wrapper ul li.selected { background-color: #000a14; color:#6e7b89 ;}
#MC .bgc .filter div.selectbox-wrapper ul li { list-style-type:none; display:block; margin:0; line-height:24px; padding-left:10px; width:150px; background:#000; cursor:pointer; }
#MC .bgc .filter div.selectbox-wrapper .current {background: #0b233c;color:#6e7b89;}
#MC .bgc .filter .hover_s .selectbox {background:#CCC;} 

#MC .bgc .filter .pages { padding-right:15px; float:right;}
.pages a{ padding-left:2px; padding-right:2px; color:#696a6b; text-decoration:none; }
.pages .curent, .pages a:hover{ text-decoration:none; color:#fff;}
.pages strong{ font-weight:normal; padding-right:5px; color:#696a6b;}

.produseList { float:left; width:730px; padding-top:15px;}
.produseList .prod { float:left; width:730px; background:url(../images/main_bx_dot.png) repeat-x bottom; padding-bottom:10px; margin-bottom:12px;}
.produseList .prod .p1{ float:left; width:570px;}
.produseList .prod h2{ font-size:16px; font-weight:normal; padding-bottom:6px;}
.produseList .prod h2 a{ color:#FFF; text-decoration:none;}
.produseList .prod h2 a:hover{ color:#CCC}
.produseList .prod .img{ float:left; width:118px; padding-top:2px;}
.produseList .prod .img .search { float:right;}
.produseList .prod .img .search a{ background:url(../images/ico_lupa.png) no-repeat; width:24px; height:13px; display:block;}
.produseList .prod .img img{ border:1px solid #000; float:left;}
.produseList .prod .tx{ width:415px; float:left; padding-left:15px;}
.produseList .prod .tx p{ font-size:12px; line-height:18px; color:#fff;}
.produseList .prod .opts { float:left; width:130px; padding-left:25px;}
.produseList .prod .opts p{ float:left; width:130px; text-align:right;}
.produseList .prod .opts p.price{ padding-bottom:14px; width:130px; font-size:14px; font-weight:normal; text-align:right; color:#c4cac8;}
.produseList .prod .opts p.price strong{ font-size:18px; font-weight:normal;}
.produseList .prod .opts .add a{ background:url(../images/categs_btn_add.png) no-repeat top; width:133px; height:24px; display:block; text-indent:-9999px; text-align:left;}
.produseList .prod .opts .add a:hover{ background:url(../images/categs_btn_add.png) no-repeat bottom;} 

.PG { float:right; padding-right:17px; padding-bottom:5px;}
#MC .pageBg { float:left; width:730px; padding-top:5px; }
#MC .pageBg p{ color:#959697; font-size:12px; line-height:18px; padding-bottom:10px;}
#MC .pageBg h3{ color:#959697; font-size:15px; line-height:20px; padding-bottom:8px; padding-top:6px;}
#MC .pageBg img { padding-top:5px; }
.bc p{ padding-bottom:10px; font-size:11px;color:#50D53B;}
.bc p a{ font-size:11px;color:#50D53B;}

.PP h1 { color:#FFF!important; padding-bottom:10px;}
.PP .logo { float:right; padding-right:15px;}
.PP .image { width:255px; float:left;}
.PP .image li{ float:left; width:73px; padding-top:10px; padding-right:10px;} 
.PP .image li a{ border:2px solid #000; width:64px; height:41px; overflow:hidden; display:block;}
.PP .image li.trei{ padding-right:0px;} 
.PP .txP { width:405px; float:left;}
.PP .txP .var1{ width:275px; float:left; padding-top:15px; color:#ccc;}
.PP .txP .var2{ width:135px; float:left; padding-top:55px;}
.PP .txP p{ color:#fff; padding-bottom:10px;}
.PP .txP .var1 .t{ padding-top:10px;}
.PP .txP .var2 p{ text-align:right; font-size:14px;}
.PP .txP .var2 p.price { padding-bottom:25px;}
.PP .txP .var2 p.price strong{ font-weight:normal; font-size:16px;}
.PP .txP .var2 p.add a{ background: url(../images/prod_add.png) no-repeat top; width:133px; height:24px; display:block; text-indent:-9999px; text-align:left;}
.PP .txP .var2 p.add a:hover{ background: url(../images/prod_add.png) no-repeat bottom;} 

.PPC h4 { font-size:15px; padding-bottom:10px; text-transform:uppercase; color:#1a4463;}
.PPC ul li { float:left; width:340px;}
.PPC li H3 { padding-bottom:8px; font-size:14px; font-weight:normal; padding-top:3px;}
.PPC li H3 a { color:#b6b5b5; padding-bottom:5px;}
.PPC ul li .imgs{ width:100px; float:left; height:55px; overflow:hidden;}
.PPC ul li .txt{ width:220px; float:left;}
.PPC ul li .txt p{ font-size:11px; padding-bottom:10px; color:#6b6b6b;}
.PPC ul li .opts { float:left;}
.PPC ul li .opts p { float:left;}
.PPC ul li  p.add { padding-left:25px;}
.PPC ul li  p.price{ font-size:12px; color:#b6b5b5; padding-top:4px; }
.PPC ul li  p.price strong{ font-weight:normal; font-size:14px; color:#b6b5b5; }
.PPC ul li  p.add a{ background: url(../images/prod_add2.png) no-repeat top; width:103px; height:21px; display:block; text-indent:-9999px; text-align:left;}
.PPC ul li  p.add a:hover{ background: url(../images/prod_add2.png) no-repeat bottom;} 

.CC .filter p { padding-left:0px!important;}
.CC .C1b { float:left; width:285px; padding-left:10px;}
.CC .C1 { float:left; width:61px!important;}
.CC .C2 { float:left; width:236px;}
.CC .C3 { float:left; width:130px;}
.CC .C4 { float:left; width:115px;}
.CC .C5 { float:left; width:106px;}

.CC .pr {background:url("../images/main_bx_dot.png") repeat-x bottom ;float:left;margin-bottom:12px;padding-bottom:10px;width:730px;}
.CC .pr p{color:#b6b5b5; }
.CC .pr h2 { font-size:14px;}
.CC .pr .marca { font-size:11px; color:#50D53B;}
.CC .pr select{color:#b6b5b5; padding-left:5px; padding-right:5px; background:none; border:1px solid #000; }
.CC .sumar { float:right; width:264px; padding-right:17px;}
.CC .sumar .line1 { float:left; width:264px; background:url(../images/main_bx_dot.png) repeat-x bottom; padding-bottom:13px; padding-top:13px;}
.CC .sumar .line1 .pre { float:right; color:#36a6f8;}
.CC .sumar .line1 .tl {color:#2e87c9;}
.CC .sumar .line1  select {color:#b6b5b5; padding-left:5px; padding-right:0px; background:none; border:1px solid #000; font-size:11px; color:#797979;}
.CC .sumar .sub { float:left; margin-top:25px; padding-bottom:15px;}
.CC .sumar .sub input{ background:url(../images/finalizeaza.png) no-repeat top; width:191px; border: none; cursor:pointer; height:30px;}
.CC .sumar .sub input:hover{ background:url(../images/finalizeaza.png) no-repeat bottom; }

.finalizareL { width:370px; overflow:hidden; float:left; padding-top:0px;}
.CC .sumar2 { float:left;}
.CC .sumar2 .line1 { padding-top:6px; padding-bottom:6px;}
.CC .sumar2 .line1 p { font-size:11px; color:#868686!important}
.CC .finalizareL .pr .marca {color:#868686!important}
.CC .finalizareL .pr h2 {color:#868686!important}
.CC .finalh3 { font-size:15px; color:#CCC; text-transform:uppercase; padding-bottom:10px; padding-top:10px;}

.CC .forms { float:left; width:295px;}
.CC .sumarfinal { float:left; width:370px;}
.CC .forms .in { padding-bottom:10px;}
.CC .forms .in p { color:#FFF;}
.CC .forms .in input{ background:#cacaca; border:1px solid #000; padding:4px; width:250px;}
.CC .forms .in textarea{ background:#cacaca; border:1px solid #000; padding:4px; width:250px; height:100px; font-size:11px; line-height:16px; font-family:Arial, Helvetica, sans-serif;}
.CC .forms .subFin { float:left; padding-top:10px;}
.CC .forms .subFin input{ background: url(../images/btn_sub_t.png) no-repeat top; width:171px; border: none; cursor:pointer; height:30px;}
.CC .forms .subFin input:hover{ background:url(../images/btn_sub_t.png) no-repeat bottom; }

.CC .errors { float:left; width:648px; padding:10px; background:#3a0202;}
.CC .errors .red p{ font-size:11px; color:#FFF; padding-bottom:5px; padding-top:5px;}
.CC .gren { background:#123a02;}
.CC .C2ev { float:left; width:590px;}

.prod_del { float:right; font-size:11px;}

.galerieM { float:left; padding-top:15px; padding-bottom:10px;}
.galerieM li{ float:left; padding-bottom:10px;}
.galerieM li div{ width:135px; height:90px; overflow:hidden; display:block; float:left;}

.AliniereStanga { padding-top:4px; padding-right:10px;  padding-top:2px;}
.AliniereDreapta { padding-top:4px; padding-left:10px;  padding-top:2px;}
/* Logos foter */
.list_carousel{width:930px;margin:0 auto; padding:0 15px;}
.list_carousel ul{list-style:none;display:block;margin:0;padding:0}
.list_carousel li{font-size:40px;color:#999;text-align:center;display:block;float:left;margin:6px;padding:0}
.list_carousel.responsive{width:auto;margin-left:0}
.clearfix{float:none;clear:both}
.prev{float:left;margin-left:10px}
.next{float:right;margin-right:10px}
.pager{float:left;width:300px;text-align:center}
.pager a{text-decoration:none;margin:0 5px}
.pager a.selected{text-decoration:underline}
.timer{background-color:#999;height:6px;width:0}

ul#slideshow{list-style:none;padding:2px;margin:auto;width:918px;height:334px;overflow:hidden;}

#fssList{list-style:none;width:918px;margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px;}
#top h1{color:#fff;font-weight:normal;font-size:18px;padding:7px 0 0 15px}
#top h1 span{font-size:11px;}
#top h1 a{text-decoration:underline;color:#fff;}
#top h1 a:hover{text-decoration:none;}

div#directions  {
    color:#959697 !important;
}
.adp-summary, .adp-directions  {
    color:#959697 !important;
}
div#directions div#map-pane {
    border: 1px solid #000000;
    height: 532px;
    padding: 0;
    width: 664px;
}
div#directions form input[type="submit"] {

    cursor: pointer;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    width: 144px;
}

#ME table {
	border:#ccc 1px solid;
}
#ME table th {
	border-top:1px solid #fafafa;
	border-bottom:1px solid #474A56;
}
#ME table th:first-child {
	text-align: left;
}
#ME table tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
#ME table tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
#ME table tr {
	text-align: center;
	padding-left:20px;
}
#ME table td:first-child {
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
#ME table td {
	padding:15px;
	border-top: 1px solid #474A56;
	border-bottom:1px solid #474A56;
	border-left: 1px solid #474A56;
}
.no-margin {
	margin:0;
}
.aheight {
	height:auto;
}
.box-call {
    color: #fff;
    float: right;
    margin-top: 10px;
	width:200px;
	padding-top:10px;
}
.box-call span {
	color:#A50E48;
}
.box-call em {
	font-size:16px;
	font-weight:bold;
}